* {
  font-family: "Lato";
}

/* * {
  box-sizing: border-box;
}
body {
  font-family: 'Lato', sans-serif;
}
.wrapper {
  max-width: 940px;
  margin: 0 auto;

}

.wrapper>div {

  padding: 1em;
  color: #1f1918
}

.wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
}

.photo {
  grid-column: 1;
  grid-row: 1/3;
  padding: 0 !important;
}

.nothing {
  grid-column: 1 / 4;
  grid-row: 2 / 3;
  text-align: right;
}

.position {
  grid-column: 2 / 4;
  grid-row: 2;
}

.three {
  grid-column: 1;
  grid-row: 2 / 7;
}

.four {
  grid-column: 2/4;
  grid-row: 3;
}

.five {
  grid-column: 2/4;
  grid-row: 4;
}

.six {
  grid-column: 2/4;
  grid-row: 5;
}

.name {
  grid-column: 2/4;
  grid-row: 1
}

.profile {
  grid-column: 1;
  grid-row: 3;
}

.contact {
  grid-column: 1;
  grid-row: 4;
}

.lang {
  grid-column: 1;
  grid-row: 5;
}

.wrapperLang {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
  align-items: start;
}

.wrapperLang2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 5px;
  grid-auto-rows: minmax(100px, auto);
}

.wrapperExp {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1px;
  grid-auto-rows: minmax(100px, auto);
  align-items: start;
}
.companyName {
  grid-column: 1;
  grid-row: 1;
}
.datePicker{
  grid-column: 1/3;
  grid-row: 2;

}
.languages {
  grid-column: 1/2;
  grid-row: 1;
}

.addButton {
  grid-column: 2/2;
  grid-row: 1;
}

.rating {
  grid-column: 1/2;
  grid-row: 1;
}


ccolor_text_content {
  color: #737373
}

color_title_y_panel {
  color: #323b4c
} */